RubyGems Navigation menu

activerecord-jdbcpostgresql-adapter 60.0.rc1-java

Postgres JDBC adapter for JRuby on Rails.

Versions:

  1. 60.0.rc1 - April 28, 2019 java (6 KB)
  2. 52.2 - April 10, 2019 java (6 KB)
  3. 52.1 - September 13, 2018 java (6 KB)
  4. 52.0 - August 13, 2018 java (6 KB)
  5. 51.3 - April 10, 2019 java (6 KB)
Show all versions (77 total)

Authors:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

Owners:

SHA 256 checksum:

27b228c9bde4d1b9c35a8ff7e5481d918dabc9947b144b94e11c224d05a6409a

Total downloads 1,011,270

For this version 249

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: